/* CSS Document */

/* rewrite */
.h_logo {
	float: none;
	width: 400px;
	margin: 0 auto;
}
#main_wrap {
	margin-top: -120px;
	padding-top: 0px;
}
.bg_black {
	padding: 30px 150px 30px;
}
#footer_wrap {
	width: 100%;
	position: fixed;
	bottom: 0;
}
.f_bottom .sns_share_box {
	border-top: none;
	padding: 20px 0 0;
}

/* フッターを画面下部固定 */
html, body, .wrapper {
	min-height: 100%!important;
}
@media (max-width: 767px) {
	html, body, .wrapper {
		min-height: 100vh!important;
	}
	@media (orientation: landscape) { 
		#footer_wrap {
			position: absolute;
		}
	}
}

/* heading */
.closepage .title_area h2 {
	z-index: 0;
	width: 120%;
	margin: 0 -10%;
}

.closepage .title_area h2 img {
	margin-top: 70px;
	height: inherit;
}
.closepage .heading_bg {
	background: url(/img/www/majigirl/close/heading_bg_closepage.png) center 0 no-repeat;
}

/* contents */
.closepage .content_area {
	padding-top: 550px;
}


/* 注意事項 */
.attention {
	max-width: 760px;
	margin: 0 auto 80px;
}
.attention .title_attention {
	text-align: center;
	border-bottom: 1px solid #fff;
	padding-bottom: 1em;
	margin-bottom: 1em;
}
.attention .text {
	font-size: 0.8em;
}
.attention .note {
	margin-top: -1.5em;
	font-size: 0.9em;
	color: #fff15f;
}

/*----------------
	responsive
	----------------*/


	/* tablet */
	@media (max-width: 1023px) {

		.closepage .title_area h2 {
			width: 140%;
			margin: 0 -20%;
		}

		.closepage .content_area {
			padding-top: 480px;
		}



	}

	/* smart phone */
	@media (max-width: 767px) {

		.bg_black {
			margin: 0 -50px;
			padding: 30px 80px 30px;
		}

		.closepage .content_area {
			padding-top: 450px;
		}


	}

